<div class="card">
  <div class="card-body">
    <h5 class="card-title">WAN {{@wan.Alias}}</h5>
    <Chart::PacketChart @data={{this.statisticData}} @numOfValues="50" @sKey="sBytes" @rKey="rBytes" @sColor="#782572" @rColor="#782572" @height="46" @dividers="1,1024,1024,1024" @labels="B,kB,MB,GB" @precision="2" />
  </div>
</div>